<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="16097" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="BV1-FR-VrT">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Game View Controller-->
        <scene sceneID="tXr-a1-R10">
            <objects>
                <viewController modalPresentationStyle="fullScreen" id="BV1-FR-VrT" customClass="GameViewController" customModule="Privyet" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3se-qz-xqx" customClass="SKView">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="rZI-CB-OQn">
                                <rect key="frame" x="264" y="250" width="84" height="100"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" image="whitebg" translatesAutoresizingMaskIntoConstraints="NO" id="2kD-q4-jVs">
                                        <rect key="frame" x="0.0" y="0.0" width="84" height="100"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    </imageView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="SCORE" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="InR-1s-zXh">
                                        <rect key="frame" x="7" y="20" width="70" height="21"/>
                                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                                        <fontDescription key="fontDescription" name="Avenir-Black" family="Avenir" pointSize="15"/>
                                        <color key="textColor" red="0.13333333333333333" green="0.6470588235294118" blue="0.82745098039215681" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="999" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="Zja-c9-zBQ">
                                        <rect key="frame" x="0.0" y="45" width="84" height="39"/>
                                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                                        <fontDescription key="fontDescription" name="Avenir-Light" family="Avenir" pointSize="35"/>
                                        <color key="textColor" red="0.1333333333" green="0.64705882349999999" blue="0.82745098039999998" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </view>
                            <view contentMode="scaleToFill" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="5g3-e3-yLO">
                                <rect key="frame" x="264" y="417" width="84" height="100"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" image="whitebg" translatesAutoresizingMaskIntoConstraints="NO" id="nRI-Ry-bjG">
                                        <rect key="frame" x="0.0" y="0.0" width="84" height="100"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    </imageView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="LEVEL" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="Boc-bL-hFe">
                                        <rect key="frame" x="7" y="20" width="70" height="21"/>
                                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                                        <fontDescription key="fontDescription" name="Avenir-Black" family="Avenir" pointSize="15"/>
                                        <color key="textColor" red="0.54509803921568623" green="0.45490196078431372" blue="0.76078431372549016" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="999" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="G8x-d8-J4Q">
                                        <rect key="frame" x="0.0" y="45" width="84" height="39"/>
                                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                                        <fontDescription key="fontDescription" name="Avenir-Light" family="Avenir" pointSize="35"/>
                                        <color key="textColor" red="0.54509803921568623" green="0.45490196078431372" blue="0.76078431372549016" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </view>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemPurpleColor" red="0.68627450980000004" green="0.32156862749999998" blue="0.87058823529999996" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <gestureRecognizers/>
                        <viewLayoutGuide key="safeArea" id="4qk-I5-YsI"/>
                        <connections>
                            <outletCollection property="gestureRecognizers" destination="TYR-wK-bV4" appends="YES" id="g4u-9A-n3Z"/>
                            <outletCollection property="gestureRecognizers" destination="6J8-1C-1so" appends="YES" id="2TM-DA-9n6"/>
                            <outletCollection property="gestureRecognizers" destination="jfk-wV-ajd" appends="YES" id="x0Z-lH-Bfv"/>
                        </connections>
                    </view>
                    <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
                    <connections>
                        <outlet property="levelLabel" destination="G8x-d8-J4Q" id="BF3-Uq-Tmj"/>
                        <outlet property="scoreLabel" destination="Zja-c9-zBQ" id="qx8-Tl-BJF"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="SZV-WD-TEh" sceneMemberID="firstResponder"/>
                <tapGestureRecognizer id="TYR-wK-bV4">
                    <connections>
                        <action selector="didTap:" destination="BV1-FR-VrT" id="KWs-uz-mH6"/>
                        <outlet property="delegate" destination="BV1-FR-VrT" id="ZC0-Mw-Pr6"/>
                    </connections>
                </tapGestureRecognizer>
                <panGestureRecognizer minimumNumberOfTouches="1" id="6J8-1C-1so">
                    <connections>
                        <action selector="didPan:" destination="BV1-FR-VrT" id="IkV-G8-Qu8"/>
                        <outlet property="delegate" destination="BV1-FR-VrT" id="Jme-1F-Pbi"/>
                    </connections>
                </panGestureRecognizer>
                <swipeGestureRecognizer direction="down" id="jfk-wV-ajd">
                    <connections>
                        <action selector="didSwipe:" destination="BV1-FR-VrT" id="SBt-k6-8pL"/>
                        <outlet property="delegate" destination="BV1-FR-VrT" id="Nls-hb-z9y"/>
                    </connections>
                </swipeGestureRecognizer>
            </objects>
            <point key="canvasLocation" x="-64" y="86"/>
        </scene>
    </scenes>
    <resources>
        <image name="whitebg" width="84" height="100"/>
    </resources>
</document>
